@charset "utf-8"; 

/*prof_parts.css*/



#metabirds_prof_parts {
	overflow:hidden;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width:100%;
}

#metabirds_prof_parts:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;

}

#metabirds_prof_level {
	font-weight:bold;
}

#metabirds_prof_badge {
}

#metabirds_prof_badge:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;

}
#metabirds_prof_badge .badge_disp{
	float:left;
	width:20px;
	height:20px;
	margin:1px;
}
#metabirds_prof_badge .badge_disp img{
	width:20px;
	height:20px;
}

#my_follow_button{
    font-size: 12px;
    font-weight:bold;
    text-align:center;
    background-color:#eeeeee;
	color:#333333;
    margin: 10px 0px 10px 0px;
}

#my_follow_button a:link,
#my_follow_button a:visited,
#my_follow_button a:hover,
#my_follow_button a:active {
	text-decoration: none;
	color:#333333;
}

#metabirds_prof_parts .action_log{
    margin: 10px 0px 10px 0px;
    padding: 3px 5px 3px 5px;
	border-width:0px;
    background-color:#eeeeee;
	color:#333333;
}
#metabirds_prof_parts a:link,
#metabirds_prof_parts a:visited,
#metabirds_prof_parts a:hover,
#metabirds_prof_parts a:active {
	text-decoration: none;
	color:#333333;
}
#metabirds_prof_parts .action_type_name{
	font-weight:bold;
}
#metabirds_prof_parts .action_log_datetime{
	font-size: 10px;
}
#emtabirds_prof_parts .action_log_desc{
	margin-left: 0px;
}




